Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(7)

Issue 501473002: Fix a crash reported by monkey tests. (Closed)

Created:
4 years, 9 months ago by Ignacio Solla
Modified:
4 years, 8 months ago
CC:
chromium-reviews, darin-cc_chromium.org, jam
Project:
chromium
Visibility:
Public.

Description

Fix a crash reported by monkey tests. BUG=405504 Committed: https://crrev.com/0b0bc19551b54548a5653aed72084f8ce60b2019 Cr-Commit-Position: refs/heads/master@{#292359}

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+5 lines, -0 lines) Patch
M content/public/android/java/src/org/chromium/content/browser/ContentViewCore.java View 1 chunk +5 lines, -0 lines 0 comments Download

Messages

Total messages: 15 (0 generated)
Ignacio Solla
4 years, 9 months ago (2014-08-22 13:20:51 UTC) #1
benm (inactive)
benm@chromium.org changed reviewers: + aurimas@chromium.org
4 years, 8 months ago (2014-08-26 10:49:47 UTC) #2
benm (inactive)
I'm not certain. You are now skipping a bunch of code that wasn't being skipped ...
4 years, 8 months ago (2014-08-26 10:49:47 UTC) #3
Ignacio Solla
On 2014/08/26 10:49:47, benm wrote: > I'm not certain. You are now skipping a bunch ...
4 years, 8 months ago (2014-08-26 11:06:58 UTC) #4
aurimas (slooooooooow)
lgtm
4 years, 8 months ago (2014-08-27 21:57:47 UTC) #5
Ignacio Solla
The CQ bit was checked by igsolla@chromium.org
4 years, 8 months ago (2014-08-28 08:51:30 UTC) #6
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/igsolla@chromium.org/501473002/1
4 years, 8 months ago (2014-08-28 08:52:09 UTC) #7
commit-bot: I haz the power
FYI, CQ is re-trying this CL (attempt #1). The failing builders are: linux_gpu on tryserver.chromium.gpu ...
4 years, 8 months ago (2014-08-28 09:47:07 UTC) #8
commit-bot: I haz the power
The CQ bit was unchecked by commit-bot@chromium.org
4 years, 8 months ago (2014-08-28 09:51:48 UTC) #9
commit-bot: I haz the power
Try jobs failed on following builders: chromium_presubmit on tryserver.chromium.linux (http://build.chromium.org/p/tryserver.chromium.linux/builders/chromium_presubmit/builds/7293)
4 years, 8 months ago (2014-08-28 09:51:48 UTC) #10
benm (inactive)
lgtm
4 years, 8 months ago (2014-08-28 10:13:47 UTC) #11
Ignacio Solla
The CQ bit was checked by igsolla@chromium.org
4 years, 8 months ago (2014-08-28 10:14:04 UTC) #12
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/igsolla@chromium.org/501473002/1
4 years, 8 months ago (2014-08-28 10:14:32 UTC) #13
commit-bot: I haz the power
Committed patchset #1 (id:1) as 172a7e6b2e7c3c66c2240715d11392bd5da8017a
4 years, 8 months ago (2014-08-28 10:39:23 UTC) #14
commit-bot: I haz the power
4 years, 8 months ago (2014-09-10 02:58:49 UTC) #15
Message was sent while issue was closed.
Patchset 1 (id:??) landed as
https://crrev.com/0b0bc19551b54548a5653aed72084f8ce60b2019
Cr-Commit-Position: refs/heads/master@{#292359}

Powered by Google App Engine
This is Rietveld 408576698